### Method

# Foundry GirNode has_attribute

#### Declaration [src]

    gboolean
    foundry_gir_node_has_attribute (
      FoundryGirNode* node,
      const char* attribute
    )

#### Description

No description available.

#### Parameters

`attribute`

  Type: `const char*`

  No description available.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: `gboolean`

No description available.